WordPress.org

Plugin Directory

Padlet Shortcode

Allows the use of a special short code [padlet] for embedding Padlet Walls.

Requires: 2.6 or higher
Compatible up to: 3.5.2
Last Updated: 2013-7-23
Active Installs: 600+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
1 person says it's broken.

0,1,0
0,1,0